@charset "utf-8";
/* CSS Document */
#broadBox{ background: #f7fbfc; padding: 2%; margin-bottom: 30px;}
#broadBox dl{ display: flex; }
#broadBox dl:first-child{ margin-bottom: 12px; }
#broadBox dt{ width: 170px; margin-right: 2%; border: 1px solid #0a6d82; background: #fff;
color: #0a6d82;text-align: center; padding: 6px 5px;
display: flex; justify-content: center; align-items: center; }
#broadBox dd{  width: 78%; color: #19463c; font-size: 1.4em;}
.dotList li{  position:relative; padding-left: 20px;}
.dotList li::before{  position:absolute; content:"・"; left:0; }

#recommendBox{ margin-bottom: 20px; }

#web .btn a{ margin: 0 auto; max-width: 70%; background: #127264;  color: #fff; padding: 20px 0; border-radius: 4px;}
#web .btn.nolink a{ border: none; background: #ccc}
#web .btn a::after{ border-color:#fff; top: 27px; }

#web .btn a:hover{ background: #0a6d82;  }

#noticeTitle{ font-size:1.4em; color:#00648c;
margin-bottom: 15px; padding-bottom: 5px; border-bottom: 1px solid #eee; }
#broadcastBox dt{ padding: 7px 15px; background: #f6f9f6; margin: 10px 0; }


#entryBox{ margin-bottom: 170px; }

#web .vote .externalIcon a i::after {
    background: url(../img/externalWhite.png) 0 0 no-repeat;}
.vote { display: flex;flex-wrap: wrap;margin-bottom: 50px;}

.vote li {
    width: 70%;
    position: relative;
    margin: 0 auto 2%;
  }
  .vote li a {
    background: #0a6d82; color: #fff; text-align: center;
border-radius: 4px;display: block;position: relative;
    padding: 24px;font-size: 1.1em;
  }


  .vote li a::after{ position: absolute; color: #fff;top: 55%; right: 5%;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    content: "";
    border-color: #fff;
    border-style: solid;
    border-width: 0 2px 2px 0;
    display: block;
    height: 8px;
    width: 8px;

}

  .webiner { display: flex; padding-top: 10px; }
  .webiner dt { margin-right: 10px; background: #ddd; padding: 2px 10px;  }


#ondemandBox{ margin:0 auto 50px; width: 600px; text-align: center;}
#ondemandBox dt{ font-size: 1.2em; margin-bottom: 15px;}
#ondemandBox dd{ font-size: 1.1em;}
#ondemandBox dd span{ color:#000061; }
#ondemandBox th, #ondemandBox td{ padding:0 15px; }
#ondemandBox th, #equirement dt{
font-weight: normal;
color: #000061;
vertical-align: top; }
            
#ondemandBox td{ line-height: 1.6em; }
    
#equirement{ margin-bottom:40px; }
#equirement dt{ background: #fafafa;  font-size: 0.9em; border-top: 2px solid #000061;}
#equirement dt, #equirement dd{ padding:8px 15px; }
#equirement dd{ line-height: 1.6em; font-size:0.9em;}
#equirement dd li:before{ content:"・"; }

#loginBox{ margin: 0 auto 50px; width: 560px; text-align: center;}

#loginBtn{ padding-top:30px }
#loginBtn a{ color:#fff; border-radius:8px; background:#001c7a; position: relative; display: block;
padding:20px 0;}
#loginBtn a:after {
    position: absolute;
    top: 32%;
    left: 38%;
    color: #fff;
}

#loginBtn a:hover{ filter: alpha(opacity=85);
-moz-opacity: 0.85;
opacity: 0.85; }


#broadcastNotice{ margin-left:20px; margin-bottom: 50px; }
#broadcastNotice li{ margin-bottom: 10px;}

#broadcastNotice .dotList li{ margin-bottom: 5px; }
.castWrap{ display: flex; flex-wrap : wrap; margin-bottom: 40px;}
.castWrap li{ width:31%; margin:0 1% 50px;  text-align: center}
.castWrap li img{ width: 100%; }
.castWrap figcaption{ padding: 2% 2% 0; }


#zoomNotice{ margin-bottom: 50px; }
#zoomNotice li{  list-style: decimal; margin:0 0 15px 20px ; }
#zoomNotice li::marker{ color:#0a6d82; }
#broadcastBox dd{ margin-left: 15px; }


#movie{ text-align: center; margin: 0 auto 50px; }
.thumb{ max-height: 194px; line-height: 0; cursor: pointer;}

.txtUnd3{ margin-bottom: 20px; }
#txtcenter{ text-align: center; margin-bottom: 50px; }